.user-login-5 .login-container > .login-content {
	margin-top: 5%; 
}

.user-login-5 .login-container > .login-content > .login-form {
	margin-top: 80px;
	color: #a4aab2;
	font-size: 13px; 
}

.user-login-5 .login-container > .login-content > .login-form  input {
	border:none;
	margin-bottom:0;
	border: 1px solid #dde3ec;
}

.login-container input, 
.login-container select{

	width: 100%;
	padding: 10px;
	font-size: 14px;
	background-color: #dde3ec;
	height: 43px;
	color: #8290a3;
	border: 1px solid #dde3ec;
}

.user-login-5 .login-container > .login-content > .login-form  input:focus,
.user-login-5 .login-container > .login-content > .login-form  input :active,
.login-container input:focus,
.login-container input:active {
	border: 1px solid #6e7d94;
}

.login-container input::-moz-placeholder{
	color: #8290a3;
    opacity: 1; 
}

.login-container input::-ms-input-placeholder{
	color: #8290a3;
    
}

.login-container input::-webkit-input-placeholder{
	color: #8290a3;
}

.login-container .form-actions {
  clear: both;
  border: 0px;
}

.login-container   .form-actions  .btn {
  font-weight: 600;
  padding: 10px 20px !important; 
}

.login-container  .form-actions .btn-default {
  font-weight: 600;
  padding: 10px 25px !important;
  color: #6c7a8d;
  background-color: #ffffff;
  border: none; 
}

.login-container  .form-actions  .btn-default:hover {
  background-color: #fafaff;
  color: #45b6af; 
}  

.login-container  .form-actions  .forget-password{
  margin-right: none; 
  font-size: 14px;
  float: right;
  display: inline-block;
  margin-top: 10px;  
}

.login-container .form-actions .forget-password {
	color: #a4aab2; 
}

.login-container .form-actions .forget-password:hover {
	color: #337ab7;
	text-decoration: none; 
}

.login-container .form-actions .forget-password:focus {
	color: #a4aab2;
    text-decoration: none; 
}

.user-login-5 .login-container > .login-content > .login-form {
	margin-top: 30px;
}

@media (max-width: 1023px) {
    .user-login-5 .login-container > .login-content {
		margin-top: 40px; 
	}
}

.has-error2{
	border: 1px solid red;
}